input { 

BORDER-RIGHT: #6B822C 1px solid; 
BORDER-TOP: #6B822C 1px solid; 
BORDER-LEFT: #6B822C 1px solid; 
COLOR: #6B822C; 
BORDER-BOTTOM: #6B822C 1px solid; 
font-family: Verdana; 
font-size: 11px; 
color: #000000 ; 
background-color: #FFFFFF; 
font-weight: normal
}

.input { 

BORDER-RIGHT: #FFFFFF 1px solid; 
BORDER-TOP: #FFFFFF 1px solid; 
BORDER-LEFT: #FFFFFF 1px solid; 
COLOR: #FFFFFF; 
BORDER-BOTTOM: #FFFFFF 1px solid; 
font-family: Verdana; 
font-size: 11px; 
color: #FFFFFF ; 
background-color: #CB744A; 
font-weight: normal
}

BODY {
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #CB744A;
	SCROLLBAR-ARROW-COLOR: #CB744A;
	SCROLLBAR-TRACK-COLOR: #CB744A;
	SCROLLBAR-DARKSHADOW-COLOR: #CB744A;
	background-color: #B36945;
}
a
{
	color: #027D02;
	text-decoration: none}

a:hover
{
	color: #027D02;
	text-decoration: underline}

a:visited
{
	text-decoration: none;
	color: #027D02;
}
td
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.m01 {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
